Overview | Modules | Class Hierarchy | Classes | Members
# ControllerViewsManager.h File Reference `#include <tulip/tulipconf.h>` `#include <map>` `#include <string>` `#include "tulip/Controller.h"` Include dependency graph for ControllerViewsManager.h: This graph shows which files directly or indirectly include this file: ## Namespaces namespace tlp ## Classes class tlp::ControllerViewsManager Views manager for Controller. More...

Tulip Software by LaBRI Visualization Team 2001 - 2010